Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86442 - Multiple small errors found in my reading
Summary: Multiple small errors found in my reading
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-22 00:58 UTC by Elijah Newren
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-31 16:36:31 UTC


Attachments (Terms of Use)

Description Elijah Newren 2003-03-22 00:58:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030210

Description of problem:
Here I use a standard shortcut repeatedly, namely
   s/text already in the manual/text that should be in the manual/
To represent the text that I think is suboptimal with a possible suggestion on
what to change it to.

p.16, line 3
  s/create partition/partition/

p. 52, four lines from the bottom
  s/Each group as/Each group has/

p. 72, figure 7-15
  This is supposed to be a figure of the pre-installation script, yet 
  the post-installation script is shown.

p. 74, second line of the tip
 s/append/prepend/
   OR
 s/append the directory name with/append the directory name to/

p78, 2nd paragraph
  The whole 2nd paragraph disrupts the flow of the chapter and seems 
  like a drop from the rigorous technical level of the manual to 
  something that I would right (i.e. colloquial crap that doesn't fit 
  in).  

  First, it assumes that the user reading has probably compiled 
  their own kernel--people who have done so probably aren't going to
  be reading the customization guide (the reference guide might be
  more on their level).  Compiling the kernel isn't mentioned until
  much later in the manual anyway.

  Second, the reader is in the middle of reading a section (actually, 
  closer to the end) when they come across, "If you would like to know
  a solution to this problem, read this section".  Totally out of 
  place.

  Third, the question doesn't fit in with the flow of the manual.  No
  where else do I read a question that is asking the reader what they 
  have or haven't done.

  Perhaps I'm going over-board in trashing this paragraph, but in an 
  otherwise technically superb manual (which puts to shame almost all 
  other documentation that I've read on linux), this stands out like 
  an ugly sore thumb.
  
  Okay, I'll get off my soap-box now.

p111, first sentence of section 12.3
  s/manual/manually/

p127, 3rd line from bottom
  s/It the entire/If the entire/

p128, first sentence of section 15.3.1
  s/you do have have/you do not have/

p135, 6 lines from the bottom
  s/depreciated/deprecated/

Chapter 23
  Repeated reference to an 'Apply' button.  I don't see any such 
  buttons.  I believe these were all removed due to the Gnome HIG's.

p185, 4 lines above section 24.1
  s/above 500/below 500/

p186, 11 lines from top
  s/above/below/   (same problem as the one on p185; note that the
    documentation only got this correct only on page 187 under section
    24.3)

p187, last line
  s/Figure 24-3/Figure 24-5/

p188, last sentence
  What Apply button?

p205, first line of note
  s/stored  Thus,/stored.  Thus,/      (needs a period)

p212, last sentence before section 26.12
  s/converts it a format/converts it into a format/

p253, line 2
  s/(collective known as/(collectively known as/


Hope these help (and that they're not too late to get into the RedHat 8.1
manuals.  :)  Once again, thank you for writing some outstanding documentation.  :)


Version-Release number of selected component (if applicable):
rhl-cg(EN)-8.0-Print-RHI (2002-08-14T17:28-0400)

Comment 1 Elijah Newren 2003-03-22 01:03:26 UTC
Great.  Wouldn't you know that when I go into my diatribe on the second
paragraph of page 78 that I make all kinds of mistakes...  :}

Here's some fixes to what I meant to write there:
  s/something that I would right/something that I would write/
  s/the user reading has/the reader has/

Comment 2 Tammy Fox 2003-03-31 16:36:31 UTC
Thanks for the feedback. Most of the typos were already fixed and made it into
the RHL 9 CG. I fixed the others in CVS for the next version. I also fixed the
HTML version of the RHL 8.0 CG and the RHL 9 CG on the website.

In regards to the paragraph you felt did not fit in the CG, apparently I thought
so as well because I removed in from the RHL 9 CG.


Note You need to log in before you can comment on or make changes to this bug.